@font-face {
    font-family: 'ludovico-font';
    src:  url('font.eot?ug5hnh');
    src:  url('font.eot?ug5hnh#iefix') format('embedded-opentype'),
      url('font.ttf?ug5hnh') format('truetype'),
      url('font.woff?ug5hnh') format('woff'),
      url('font.svg?ug5hnh#ludovico-font') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="tf-"], [class*=" tf-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'ludovico-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .tf-ion-alert-circled:before {
    content: "\f100";
  }
  .tf-ion-alert:before {
    content: "\f101";
  }
  .tf-ion-android-add-circle:before {
    content: "\f359";
  }
  .tf-ion-android-add:before {
    content: "\f2c7";
  }
  .tf-ion-android-alarm-clock:before {
    content: "\f35a";
  }
  .tf-ion-android-alert:before {
    content: "\f35b";
  }
  .tf-ion-android-apps:before {
    content: "\f35c";
  }
  .tf-ion-android-archive:before {
    content: "\f2c9";
  }
  .tf-ion-android-arrow-back:before {
    content: "\f2ca";
  }
  .tf-ion-android-arrow-down:before {
    content: "\f35d";
  }
  .tf-ion-android-arrow-dropdown-circle:before {
    content: "\f35e";
  }
  .tf-ion-android-arrow-dropdown:before {
    content: "\f35f";
  }
  .tf-ion-android-arrow-dropleft-circle:before {
    content: "\f360";
  }
  .tf-ion-android-arrow-dropleft:before {
    content: "\f361";
  }
  .tf-ion-android-arrow-dropright-circle:before {
    content: "\f362";
  }
  .tf-ion-android-arrow-dropright:before {
    content: "\f363";
  }
  .tf-ion-android-arrow-dropup-circle:before {
    content: "\f364";
  }
  .tf-ion-android-arrow-dropup:before {
    content: "\f365";
  }
  .tf-ion-android-arrow-forward:before {
    content: "\f30f";
  }
  .tf-ion-android-arrow-up:before {
    content: "\f366";
  }
  .tf-ion-android-attach:before {
    content: "\f367";
  }
  .tf-ion-android-bar:before {
    content: "\f368";
  }
  .tf-ion-android-bicycle:before {
    content: "\f369";
  }
  .tf-ion-android-boat:before {
    content: "\f36a";
  }
  .tf-ion-android-bookmark:before {
    content: "\f36b";
  }
  .tf-ion-android-bulb:before {
    content: "\f36c";
  }
  .tf-ion-android-bus:before {
    content: "\f36d";
  }
  .tf-ion-android-calendar:before {
    content: "\f2d1";
  }
  .tf-ion-android-call:before {
    content: "\f2d2";
  }
  .tf-ion-android-camera:before {
    content: "\f2d3";
  }
  .tf-ion-android-cancel:before {
    content: "\f36e";
  }
  .tf-ion-android-car:before {
    content: "\f36f";
  }
  .tf-ion-android-cart:before {
    content: "\f370";
  }
  .tf-ion-android-chat:before {
    content: "\f2d4";
  }
  .tf-ion-android-checkbox-blank:before {
    content: "\f371";
  }
  .tf-ion-android-checkbox-outline-blank:before {
    content: "\f372";
  }
  .tf-ion-android-checkbox-outline:before {
    content: "\f373";
  }
  .tf-ion-android-checkbox:before {
    content: "\f374";
  }
  .tf-ion-android-checkmark-circle:before {
    content: "\f375";
  }
  .tf-ion-android-clipboard:before {
    content: "\f376";
  }
  .tf-ion-android-close:before {
    content: "\f2d7";
  }
  .tf-ion-android-cloud-circle:before {
    content: "\f377";
  }
  .tf-ion-android-cloud-done:before {
    content: "\f378";
  }
  .tf-ion-android-cloud-outline:before {
    content: "\f379";
  }
  .tf-ion-android-cloud:before {
    content: "\f37a";
  }
  .tf-ion-android-color-palette:before {
    content: "\f37b";
  }
  .tf-ion-android-compass:before {
    content: "\f37c";
  }
  .tf-ion-android-contact:before {
    content: "\f2d8";
  }
  .tf-ion-android-contacts:before {
    content: "\f2d9";
  }
  .tf-ion-android-contract:before {
    content: "\f37d";
  }
  .tf-ion-android-create:before {
    content: "\f37e";
  }
  .tf-ion-android-delete:before {
    content: "\f37f";
  }
  .tf-ion-android-desktop:before {
    content: "\f380";
  }
  .tf-ion-android-document:before {
    content: "\f381";
  }
  .tf-ion-android-done-all:before {
    content: "\f382";
  }
  .tf-ion-android-done:before {
    content: "\f383";
  }
  .tf-ion-android-download:before {
    content: "\f2dd";
  }
  .tf-ion-android-drafts:before {
    content: "\f384";
  }
  .tf-ion-android-exit:before {
    content: "\f385";
  }
  .tf-ion-android-expand:before {
    content: "\f386";
  }
  .tf-ion-android-favorite-outline:before {
    content: "\f387";
  }
  .tf-ion-android-favorite:before {
    content: "\f388";
  }
  .tf-ion-android-film:before {
    content: "\f389";
  }
  .tf-ion-android-folder-open:before {
    content: "\f38a";
  }
  .tf-ion-android-folder:before {
    content: "\f2e0";
  }
  .tf-ion-android-funnel:before {
    content: "\f38b";
  }
  .tf-ion-android-globe:before {
    content: "\f38c";
  }
  .tf-ion-android-hand:before {
    content: "\f2e3";
  }
  .tf-ion-android-hangout:before {
    content: "\f38d";
  }
  .tf-ion-android-happy:before {
    content: "\f38e";
  }
  .tf-ion-android-home:before {
    content: "\f38f";
  }
  .tf-ion-android-image:before {
    content: "\f2e4";
  }
  .tf-ion-android-laptop:before {
    content: "\f390";
  }
  .tf-ion-android-list:before {
    content: "\f391";
  }
  .tf-ion-android-locate:before {
    content: "\f2e9";
  }
  .tf-ion-android-lock:before {
    content: "\f392";
  }
  .tf-ion-android-mail:before {
    content: "\f2eb";
  }
  .tf-ion-android-map:before {
    content: "\f393";
  }
  .tf-ion-android-menu:before {
    content: "\f394";
  }
  .tf-ion-android-microphone-off:before {
    content: "\f395";
  }
  .tf-ion-android-microphone:before {
    content: "\f2ec";
  }
  .tf-ion-android-more-horizontal:before {
    content: "\f396";
  }
  .tf-ion-android-more-vertical:before {
    content: "\f397";
  }
  .tf-ion-android-navigate:before {
    content: "\f398";
  }
  .tf-ion-android-notifications-none:before {
    content: "\f399";
  }
  .tf-ion-android-notifications-off:before {
    content: "\f39a";
  }
  .tf-ion-android-notifications:before {
    content: "\f39b";
  }
  .tf-ion-android-open:before {
    content: "\f39c";
  }
  .tf-ion-android-options:before {
    content: "\f39d";
  }
  .tf-ion-android-people:before {
    content: "\f39e";
  }
  .tf-ion-android-person-add:before {
    content: "\f39f";
  }
  .tf-ion-android-person:before {
    content: "\f3a0";
  }
  .tf-ion-android-phone-landscape:before {
    content: "\f3a1";
  }
  .tf-ion-android-phone-portrait:before {
    content: "\f3a2";
  }
  .tf-ion-android-pin:before {
    content: "\f3a3";
  }
  .tf-ion-android-plane:before {
    content: "\f3a4";
  }
  .tf-ion-android-playstore:before {
    content: "\f2f0";
  }
  .tf-ion-android-print:before {
    content: "\f3a5";
  }
  .tf-ion-android-radio-button-off:before {
    content: "\f3a6";
  }
  .tf-ion-android-radio-button-on:before {
    content: "\f3a7";
  }
  .tf-ion-android-refresh:before {
    content: "\f3a8";
  }
  .tf-ion-android-remove-circle:before {
    content: "\f3a9";
  }
  .tf-ion-android-remove:before {
    content: "\f2f4";
  }
  .tf-ion-android-restaurant:before {
    content: "\f3aa";
  }
  .tf-ion-android-sad:before {
    content: "\f3ab";
  }
  .tf-ion-android-search:before {
    content: "\f2f5";
  }
  .tf-ion-android-send:before {
    content: "\f2f6";
  }
  .tf-ion-android-settings:before {
    content: "\f2f7";
  }
  .tf-ion-android-share-alt:before {
    content: "\f3ac";
  }
  .tf-ion-android-share:before {
    content: "\f2f8";
  }
  .tf-ion-android-star-half:before {
    content: "\f3ad";
  }
  .tf-ion-android-star-outline:before {
    content: "\f3ae";
  }
  .tf-ion-android-star:before {
    content: "\f2fc";
  }
  .tf-ion-android-stopwatch:before {
    content: "\f2fd";
  }
  .tf-ion-android-subway:before {
    content: "\f3af";
  }
  .tf-ion-android-sunny:before {
    content: "\f3b0";
  }
  .tf-ion-android-sync:before {
    content: "\f3b1";
  }
  .tf-ion-android-textsms:before {
    content: "\f3b2";
  }
  .tf-ion-android-time:before {
    content: "\f3b3";
  }
  .tf-ion-android-train:before {
    content: "\f3b4";
  }
  .tf-ion-android-unlock:before {
    content: "\f3b5";
  }
  .tf-ion-android-upload:before {
    content: "\f3b6";
  }
  .tf-ion-android-volume-down:before {
    content: "\f3b7";
  }
  .tf-ion-android-volume-mute:before {
    content: "\f3b8";
  }
  .tf-ion-android-volume-off:before {
    content: "\f3b9";
  }
  .tf-ion-android-volume-up:before {
    content: "\f3ba";
  }
  .tf-ion-android-walk:before {
    content: "\f3bb";
  }
  .tf-ion-android-warning:before {
    content: "\f3bc";
  }
  .tf-ion-android-watch:before {
    content: "\f3bd";
  }
  .tf-ion-android-wifi:before {
    content: "\f305";
  }
  .tf-ion-aperture:before {
    content: "\f313";
  }
  .tf-ion-archive:before {
    content: "\f102";
  }
  .tf-ion-arrow-down-a:before {
    content: "\f103";
  }
  .tf-ion-arrow-down-b:before {
    content: "\f104";
  }
  .tf-ion-arrow-down-c:before {
    content: "\f105";
  }
  .tf-ion-arrow-expand:before {
    content: "\f25e";
  }
  .tf-ion-arrow-graph-down-left:before {
    content: "\f25f";
  }
  .tf-ion-arrow-graph-down-right:before {
    content: "\f260";
  }
  .tf-ion-arrow-graph-up-left:before {
    content: "\f261";
  }
  .tf-ion-arrow-graph-up-right:before {
    content: "\f262";
  }
  .tf-ion-arrow-left-a:before {
    content: "\f106";
  }
  .tf-ion-arrow-left-b:before {
    content: "\f107";
  }
  .tf-ion-arrow-left-c:before {
    content: "\f108";
  }
  .tf-ion-arrow-move:before {
    content: "\f263";
  }
  .tf-ion-arrow-resize:before {
    content: "\f264";
  }
  .tf-ion-arrow-return-left:before {
    content: "\f265";
  }
  .tf-ion-arrow-return-right:before {
    content: "\f266";
  }
  .tf-ion-arrow-right-a:before {
    content: "\f109";
  }
  .tf-ion-arrow-right-b:before {
    content: "\f10a";
  }
  .tf-ion-arrow-right-c:before {
    content: "\f10b";
  }
  .tf-ion-arrow-shrink:before {
    content: "\f267";
  }
  .tf-ion-arrow-swap:before {
    content: "\f268";
  }
  .tf-ion-arrow-up-a:before {
    content: "\f10c";
  }
  .tf-ion-arrow-up-b:before {
    content: "\f10d";
  }
  .tf-ion-arrow-up-c:before {
    content: "\f10e";
  }
  .tf-ion-asterisk:before {
    content: "\f314";
  }
  .tf-ion-at:before {
    content: "\f10f";
  }
  .tf-ion-backspace-outline:before {
    content: "\f3be";
  }
  .tf-ion-backspace:before {
    content: "\f3bf";
  }
  .tf-ion-bag:before {
    content: "\f110";
  }
  .tf-ion-battery-charging:before {
    content: "\f111";
  }
  .tf-ion-battery-empty:before {
    content: "\f112";
  }
  .tf-ion-battery-full:before {
    content: "\f113";
  }
  .tf-ion-battery-half:before {
    content: "\f114";
  }
  .tf-ion-battery-low:before {
    content: "\f115";
  }
  .tf-ion-beaker:before {
    content: "\f269";
  }
  .tf-ion-beer:before {
    content: "\f26a";
  }
  .tf-ion-bluetooth:before {
    content: "\f116";
  }
  .tf-ion-bonfire:before {
    content: "\f315";
  }
  .tf-ion-bookmark:before {
    content: "\f26b";
  }
  .tf-ion-bowtie:before {
    content: "\f3c0";
  }
  .tf-ion-briefcase:before {
    content: "\f26c";
  }
  .tf-ion-bug:before {
    content: "\f2be";
  }
  .tf-ion-calculator:before {
    content: "\f26d";
  }
  .tf-ion-calendar:before {
    content: "\f117";
  }
  .tf-ion-camera:before {
    content: "\f118";
  }
  .tf-ion-card:before {
    content: "\f119";
  }
  .tf-ion-cash:before {
    content: "\f316";
  }
  .tf-ion-chatbox-working:before {
    content: "\f11a";
  }
  .tf-ion-chatbox:before {
    content: "\f11b";
  }
  .tf-ion-chatboxes:before {
    content: "\f11c";
  }
  .tf-ion-chatbubble-working:before {
    content: "\f11d";
  }
  .tf-ion-chatbubble:before {
    content: "\f11e";
  }
  .tf-ion-chatbubbles:before {
    content: "\f11f";
  }
  .tf-ion-checkmark-circled:before {
    content: "\f120";
  }
  .tf-ion-checkmark-round:before {
    content: "\f121";
  }
  .tf-ion-checkmark:before {
    content: "\f122";
  }
  .tf-ion-chevron-down:before {
    content: "\f123";
  }
  .tf-ion-chevron-left:before {
    content: "\f124";
  }
  .tf-ion-chevron-right:before {
    content: "\f125";
  }
  .tf-ion-chevron-up:before {
    content: "\f126";
  }
  .tf-ion-clipboard:before {
    content: "\f127";
  }
  .tf-ion-clock:before {
    content: "\f26e";
  }
  .tf-ion-close-circled:before {
    content: "\f128";
  }
  .tf-ion-close-round:before {
    content: "\f129";
  }
  .tf-ion-close:before {
    content: "\f12a";
  }
  .tf-ion-closed-captioning:before {
    content: "\f317";
  }
  .tf-ion-cloud:before {
    content: "\f12b";
  }
  .tf-ion-code-download:before {
    content: "\f26f";
  }
  .tf-ion-code-working:before {
    content: "\f270";
  }
  .tf-ion-code:before {
    content: "\f271";
  }
  .tf-ion-coffee:before {
    content: "\f272";
  }
  .tf-ion-compass:before {
    content: "\f273";
  }
  .tf-ion-compose:before {
    content: "\f12c";
  }
  .tf-ion-connection-bars:before {
    content: "\f274";
  }
  .tf-ion-contrast:before {
    content: "\f275";
  }
  .tf-ion-crop:before {
    content: "\f3c1";
  }
  .tf-ion-cube:before {
    content: "\f318";
  }
  .tf-ion-disc:before {
    content: "\f12d";
  }
  .tf-ion-document-text:before {
    content: "\f12e";
  }
  .tf-ion-document:before {
    content: "\f12f";
  }
  .tf-ion-drag:before {
    content: "\f130";
  }
  .tf-ion-earth:before {
    content: "\f276";
  }
  .tf-ion-easel:before {
    content: "\f3c2";
  }
  .tf-ion-edit:before {
    content: "\f2bf";
  }
  .tf-ion-egg:before {
    content: "\f277";
  }
  .tf-ion-eject:before {
    content: "\f131";
  }
  .tf-ion-email-unread:before {
    content: "\f3c3";
  }
  .tf-ion-email:before {
    content: "\f132";
  }
  .tf-ion-erlenmeyer-flask-bubbles:before {
    content: "\f3c4";
  }
  .tf-ion-erlenmeyer-flask:before {
    content: "\f3c5";
  }
  .tf-ion-eye-disabled:before {
    content: "\f306";
  }
  .tf-ion-eye:before {
    content: "\f133";
  }
  .tf-ion-female:before {
    content: "\f278";
  }
  .tf-ion-filing:before {
    content: "\f134";
  }
  .tf-ion-film-marker:before {
    content: "\f135";
  }
  .tf-ion-fireball:before {
    content: "\f319";
  }
  .tf-ion-flag:before {
    content: "\f279";
  }
  .tf-ion-flame:before {
    content: "\f31a";
  }
  .tf-ion-flash-off:before {
    content: "\f136";
  }
  .tf-ion-flash:before {
    content: "\f137";
  }
  .tf-ion-folder:before {
    content: "\f139";
  }
  .tf-ion-fork-repo:before {
    content: "\f2c0";
  }
  .tf-ion-fork:before {
    content: "\f27a";
  }
  .tf-ion-forward:before {
    content: "\f13a";
  }
  .tf-ion-funnel:before {
    content: "\f31b";
  }
  .tf-ion-gear-a:before {
    content: "\f13d";
  }
  .tf-ion-gear-b:before {
    content: "\f13e";
  }
  .tf-ion-grid:before {
    content: "\f13f";
  }
  .tf-ion-hammer:before {
    content: "\f27b";
  }
  .tf-ion-happy-outline:before {
    content: "\f3c6";
  }
  .tf-ion-happy:before {
    content: "\f31c";
  }
  .tf-ion-headphone:before {
    content: "\f140";
  }
  .tf-ion-heart-broken:before {
    content: "\f31d";
  }
  .tf-ion-heart:before {
    content: "\f141";
  }
  .tf-ion-help-buoy:before {
    content: "\f27c";
  }
  .tf-ion-help-circled:before {
    content: "\f142";
  }
  .tf-ion-help:before {
    content: "\f143";
  }
  .tf-ion-home:before {
    content: "\f144";
  }
  .tf-ion-icecream:before {
    content: "\f27d";
  }
  .tf-ion-image:before {
    content: "\f147";
  }
  .tf-ion-images:before {
    content: "\f148";
  }
  .tf-ion-information-circled:before {
    content: "\f149";
  }
  .tf-ion-information:before {
    content: "\f14a";
  }
  .tf-ion-ionic:before {
    content: "\f14b";
  }
  .tf-ion-ios-alarm-outline:before {
    content: "\f3c7";
  }
  .tf-ion-ios-alarm:before {
    content: "\f3c8";
  }
  .tf-ion-ios-albums-outline:before {
    content: "\f3c9";
  }
  .tf-ion-ios-albums:before {
    content: "\f3ca";
  }
  .tf-ion-ios-americanfootball-outline:before {
    content: "\f3cb";
  }
  .tf-ion-ios-americanfootball:before {
    content: "\f3cc";
  }
  .tf-ion-ios-analytics-outline:before {
    content: "\f3cd";
  }
  .tf-ion-ios-analytics:before {
    content: "\f3ce";
  }
  .tf-ion-ios-arrow-back:before {
    content: "\f3cf";
  }
  .tf-ion-ios-arrow-down:before {
    content: "\f3d0";
  }
  .tf-ion-ios-arrow-forward:before {
    content: "\f3d1";
  }
  .tf-ion-ios-arrow-left:before {
    content: "\f3d2";
  }
  .tf-ion-ios-arrow-right:before {
    content: "\f3d3";
  }
  .tf-ion-ios-arrow-thin-down:before {
    content: "\f3d4";
  }
  .tf-ion-ios-arrow-thin-left:before {
    content: "\f3d5";
  }
  .tf-ion-ios-arrow-thin-right:before {
    content: "\f3d6";
  }
  .tf-ion-ios-arrow-thin-up:before {
    content: "\f3d7";
  }
  .tf-ion-ios-arrow-up:before {
    content: "\f3d8";
  }
  .tf-ion-ios-at-outline:before {
    content: "\f3d9";
  }
  .tf-ion-ios-at:before {
    content: "\f3da";
  }
  .tf-ion-ios-barcode-outline:before {
    content: "\f3db";
  }
  .tf-ion-ios-barcode:before {
    content: "\f3dc";
  }
  .tf-ion-ios-baseball-outline:before {
    content: "\f3dd";
  }
  .tf-ion-ios-baseball:before {
    content: "\f3de";
  }
  .tf-ion-ios-basketball-outline:before {
    content: "\f3df";
  }
  .tf-ion-ios-basketball:before {
    content: "\f3e0";
  }
  .tf-ion-ios-bell-outline:before {
    content: "\f3e1";
  }
  .tf-ion-ios-bell:before {
    content: "\f3e2";
  }
  .tf-ion-ios-body-outline:before {
    content: "\f3e3";
  }
  .tf-ion-ios-body:before {
    content: "\f3e4";
  }
  .tf-ion-ios-bolt-outline:before {
    content: "\f3e5";
  }
  .tf-ion-ios-bolt:before {
    content: "\f3e6";
  }
  .tf-ion-ios-book-outline:before {
    content: "\f3e7";
  }
  .tf-ion-ios-book:before {
    content: "\f3e8";
  }
  .tf-ion-ios-bookmarks-outline:before {
    content: "\f3e9";
  }
  .tf-ion-ios-bookmarks:before {
    content: "\f3ea";
  }
  .tf-ion-ios-box-outline:before {
    content: "\f3eb";
  }
  .tf-ion-ios-box:before {
    content: "\f3ec";
  }
  .tf-ion-ios-briefcase-outline:before {
    content: "\f3ed";
  }
  .tf-ion-ios-briefcase:before {
    content: "\f3ee";
  }
  .tf-ion-ios-browsers-outline:before {
    content: "\f3ef";
  }
  .tf-ion-ios-browsers:before {
    content: "\f3f0";
  }
  .tf-ion-ios-calculator-outline:before {
    content: "\f3f1";
  }
  .tf-ion-ios-calculator:before {
    content: "\f3f2";
  }
  .tf-ion-ios-calendar-outline:before {
    content: "\f3f3";
  }
  .tf-ion-ios-calendar:before {
    content: "\f3f4";
  }
  .tf-ion-ios-camera-outline:before {
    content: "\f3f5";
  }
  .tf-ion-ios-camera:before {
    content: "\f3f6";
  }
  .tf-ion-ios-cart-outline:before {
    content: "\f3f7";
  }
  .tf-ion-ios-cart:before {
    content: "\f3f8";
  }
  .tf-ion-ios-chatboxes-outline:before {
    content: "\f3f9";
  }
  .tf-ion-ios-chatboxes:before {
    content: "\f3fa";
  }
  .tf-ion-ios-chatbubble-outline:before {
    content: "\f3fb";
  }
  .tf-ion-ios-chatbubble:before {
    content: "\f3fc";
  }
  .tf-ion-ios-checkmark-empty:before {
    content: "\f3fd";
  }
  .tf-ion-ios-checkmark-outline:before {
    content: "\f3fe";
  }
  .tf-ion-ios-checkmark:before {
    content: "\f3ff";
  }
  .tf-ion-ios-circle-filled:before {
    content: "\f400";
  }
  .tf-ion-ios-circle-outline:before {
    content: "\f401";
  }
  .tf-ion-ios-clock-outline:before {
    content: "\f402";
  }
  .tf-ion-ios-clock:before {
    content: "\f403";
  }
  .tf-ion-ios-close-empty:before {
    content: "\f404";
  }
  .tf-ion-ios-close-outline:before {
    content: "\f405";
  }
  .tf-ion-ios-close:before {
    content: "\f406";
  }
  .tf-ion-ios-cloud-download-outline:before {
    content: "\f407";
  }
  .tf-ion-ios-cloud-download:before {
    content: "\f408";
  }
  .tf-ion-ios-cloud-outline:before {
    content: "\f409";
  }
  .tf-ion-ios-cloud-upload-outline:before {
    content: "\f40a";
  }
  .tf-ion-ios-cloud-upload:before {
    content: "\f40b";
  }
  .tf-ion-ios-cloud:before {
    content: "\f40c";
  }
  .tf-ion-ios-cloudy-night-outline:before {
    content: "\f40d";
  }
  .tf-ion-ios-cloudy-night:before {
    content: "\f40e";
  }
  .tf-ion-ios-cloudy-outline:before {
    content: "\f40f";
  }
  .tf-ion-ios-cloudy:before {
    content: "\f410";
  }
  .tf-ion-ios-cog-outline:before {
    content: "\f411";
  }
  .tf-ion-ios-cog:before {
    content: "\f412";
  }
  .tf-ion-ios-color-filter-outline:before {
    content: "\f413";
  }
  .tf-ion-ios-color-filter:before {
    content: "\f414";
  }
  .tf-ion-ios-color-wand-outline:before {
    content: "\f415";
  }
  .tf-ion-ios-color-wand:before {
    content: "\f416";
  }
  .tf-ion-ios-compose-outline:before {
    content: "\f417";
  }
  .tf-ion-ios-compose:before {
    content: "\f418";
  }
  .tf-ion-ios-contact-outline:before {
    content: "\f419";
  }
  .tf-ion-ios-contact:before {
    content: "\f41a";
  }
  .tf-ion-ios-copy-outline:before {
    content: "\f41b";
  }
  .tf-ion-ios-copy:before {
    content: "\f41c";
  }
  .tf-ion-ios-crop-strong:before {
    content: "\f41d";
  }
  .tf-ion-ios-crop:before {
    content: "\f41e";
  }
  .tf-ion-ios-download-outline:before {
    content: "\f41f";
  }
  .tf-ion-ios-download:before {
    content: "\f420";
  }
  .tf-ion-ios-drag:before {
    content: "\f421";
  }
  .tf-ion-ios-email-outline:before {
    content: "\f422";
  }
  .tf-ion-ios-email:before {
    content: "\f423";
  }
  .tf-ion-ios-eye-outline:before {
    content: "\f424";
  }
  .tf-ion-ios-eye:before {
    content: "\f425";
  }
  .tf-ion-ios-fastforward-outline:before {
    content: "\f426";
  }
  .tf-ion-ios-fastforward:before {
    content: "\f427";
  }
  .tf-ion-ios-filing-outline:before {
    content: "\f428";
  }
  .tf-ion-ios-filing:before {
    content: "\f429";
  }
  .tf-ion-ios-film-outline:before {
    content: "\f42a";
  }
  .tf-ion-ios-film:before {
    content: "\f42b";
  }
  .tf-ion-ios-flag-outline:before {
    content: "\f42c";
  }
  .tf-ion-ios-flag:before {
    content: "\f42d";
  }
  .tf-ion-ios-flame-outline:before {
    content: "\f42e";
  }
  .tf-ion-ios-flame:before {
    content: "\f42f";
  }
  .tf-ion-ios-flask-outline:before {
    content: "\f430";
  }
  .tf-ion-ios-flask:before {
    content: "\f431";
  }
  .tf-ion-ios-flower-outline:before {
    content: "\f432";
  }
  .tf-ion-ios-flower:before {
    content: "\f433";
  }
  .tf-ion-ios-folder-outline:before {
    content: "\f434";
  }
  .tf-ion-ios-folder:before {
    content: "\f435";
  }
  .tf-ion-ios-football-outline:before {
    content: "\f436";
  }
  .tf-ion-ios-football:before {
    content: "\f437";
  }
  .tf-ion-ios-game-controller-a-outline:before {
    content: "\f438";
  }
  .tf-ion-ios-game-controller-a:before {
    content: "\f439";
  }
  .tf-ion-ios-game-controller-b-outline:before {
    content: "\f43a";
  }
  .tf-ion-ios-game-controller-b:before {
    content: "\f43b";
  }
  .tf-ion-ios-gear-outline:before {
    content: "\f43c";
  }
  .tf-ion-ios-gear:before {
    content: "\f43d";
  }
  .tf-ion-ios-glasses-outline:before {
    content: "\f43e";
  }
  .tf-ion-ios-glasses:before {
    content: "\f43f";
  }
  .tf-ion-ios-grid-view-outline:before {
    content: "\f440";
  }
  .tf-ion-ios-grid-view:before {
    content: "\f441";
  }
  .tf-ion-ios-heart-outline:before {
    content: "\f442";
  }
  .tf-ion-ios-heart:before {
    content: "\f443";
  }
  .tf-ion-ios-help-empty:before {
    content: "\f444";
  }
  .tf-ion-ios-help-outline:before {
    content: "\f445";
  }
  .tf-ion-ios-help:before {
    content: "\f446";
  }
  .tf-ion-ios-home-outline:before {
    content: "\f447";
  }
  .tf-ion-ios-home:before {
    content: "\f448";
  }
  .tf-ion-ios-infinite-outline:before {
    content: "\f449";
  }
  .tf-ion-ios-infinite:before {
    content: "\f44a";
  }
  .tf-ion-ios-information-empty:before {
    content: "\f44b";
  }
  .tf-ion-ios-information-outline:before {
    content: "\f44c";
  }
  .tf-ion-ios-information:before {
    content: "\f44d";
  }
  .tf-ion-ios-ionic-outline:before {
    content: "\f44e";
  }
  .tf-ion-ios-keypad-outline:before {
    content: "\f44f";
  }
  .tf-ion-ios-keypad:before {
    content: "\f450";
  }
  .tf-ion-ios-lightbulb-outline:before {
    content: "\f451";
  }
  .tf-ion-ios-lightbulb:before {
    content: "\f452";
  }
  .tf-ion-ios-list-outline:before {
    content: "\f453";
  }
  .tf-ion-ios-list:before {
    content: "\f454";
  }
  .tf-ion-ios-location-outline:before {
    content: "\f455";
  }
  .tf-ion-ios-location:before {
    content: "\f456";
  }
  .tf-ion-ios-locked-outline:before {
    content: "\f457";
  }
  .tf-ion-ios-locked:before {
    content: "\f458";
  }
  .tf-ion-ios-loop-strong:before {
    content: "\f459";
  }
  .tf-ion-ios-loop:before {
    content: "\f45a";
  }
  .tf-ion-ios-medical-outline:before {
    content: "\f45b";
  }
  .tf-ion-ios-medical:before {
    content: "\f45c";
  }
  .tf-ion-ios-medkit-outline:before {
    content: "\f45d";
  }
  .tf-ion-ios-medkit:before {
    content: "\f45e";
  }
  .tf-ion-ios-mic-off:before {
    content: "\f45f";
  }
  .tf-ion-ios-mic-outline:before {
    content: "\f460";
  }
  .tf-ion-ios-mic:before {
    content: "\f461";
  }
  .tf-ion-ios-minus-empty:before {
    content: "\f462";
  }
  .tf-ion-ios-minus-outline:before {
    content: "\f463";
  }
  .tf-ion-ios-minus:before {
    content: "\f464";
  }
  .tf-ion-ios-monitor-outline:before {
    content: "\f465";
  }
  .tf-ion-ios-monitor:before {
    content: "\f466";
  }
  .tf-ion-ios-moon-outline:before {
    content: "\f467";
  }
  .tf-ion-ios-moon:before {
    content: "\f468";
  }
  .tf-ion-ios-more-outline:before {
    content: "\f469";
  }
  .tf-ion-ios-more:before {
    content: "\f46a";
  }
  .tf-ion-ios-musical-note:before {
    content: "\f46b";
  }
  .tf-ion-ios-musical-notes:before {
    content: "\f46c";
  }
  .tf-ion-ios-navigate-outline:before {
    content: "\f46d";
  }
  .tf-ion-ios-navigate:before {
    content: "\f46e";
  }
  .tf-ion-ios-nutrition-outline:before {
    content: "\f46f";
  }
  .tf-ion-ios-nutrition:before {
    content: "\f470";
  }
  .tf-ion-ios-paper-outline:before {
    content: "\f471";
  }
  .tf-ion-ios-paper:before {
    content: "\f472";
  }
  .tf-ion-ios-paperplane-outline:before {
    content: "\f473";
  }
  .tf-ion-ios-paperplane:before {
    content: "\f474";
  }
  .tf-ion-ios-partlysunny-outline:before {
    content: "\f475";
  }
  .tf-ion-ios-partlysunny:before {
    content: "\f476";
  }
  .tf-ion-ios-pause-outline:before {
    content: "\f477";
  }
  .tf-ion-ios-pause:before {
    content: "\f478";
  }
  .tf-ion-ios-paw-outline:before {
    content: "\f479";
  }
  .tf-ion-ios-paw:before {
    content: "\f47a";
  }
  .tf-ion-ios-people-outline:before {
    content: "\f47b";
  }
  .tf-ion-ios-people:before {
    content: "\f47c";
  }
  .tf-ion-ios-person-outline:before {
    content: "\f47d";
  }
  .tf-ion-ios-person:before {
    content: "\f47e";
  }
  .tf-ion-ios-personadd-outline:before {
    content: "\f47f";
  }
  .tf-ion-ios-personadd:before {
    content: "\f480";
  }
  .tf-ion-ios-photos-outline:before {
    content: "\f481";
  }
  .tf-ion-ios-photos:before {
    content: "\f482";
  }
  .tf-ion-ios-pie-outline:before {
    content: "\f483";
  }
  .tf-ion-ios-pie:before {
    content: "\f484";
  }
  .tf-ion-ios-pint-outline:before {
    content: "\f485";
  }
  .tf-ion-ios-pint:before {
    content: "\f486";
  }
  .tf-ion-ios-play-outline:before {
    content: "\f487";
  }
  .tf-ion-ios-play:before {
    content: "\f488";
  }
  .tf-ion-ios-plus-empty:before {
    content: "\f489";
  }
  .tf-ion-ios-plus-outline:before {
    content: "\f48a";
  }
  .tf-ion-ios-plus:before {
    content: "\f48b";
  }
  .tf-ion-ios-pricetag-outline:before {
    content: "\f48c";
  }
  .tf-ion-ios-pricetag:before {
    content: "\f48d";
  }
  .tf-ion-ios-pricetags-outline:before {
    content: "\f48e";
  }
  .tf-ion-ios-pricetags:before {
    content: "\f48f";
  }
  .tf-ion-ios-printer-outline:before {
    content: "\f490";
  }
  .tf-ion-ios-printer:before {
    content: "\f491";
  }
  .tf-ion-ios-pulse-strong:before {
    content: "\f492";
  }
  .tf-ion-ios-pulse:before {
    content: "\f493";
  }
  .tf-ion-ios-rainy-outline:before {
    content: "\f494";
  }
  .tf-ion-ios-rainy:before {
    content: "\f495";
  }
  .tf-ion-ios-recording-outline:before {
    content: "\f496";
  }
  .tf-ion-ios-recording:before {
    content: "\f497";
  }
  .tf-ion-ios-redo-outline:before {
    content: "\f498";
  }
  .tf-ion-ios-redo:before {
    content: "\f499";
  }
  .tf-ion-ios-refresh-empty:before {
    content: "\f49a";
  }
  .tf-ion-ios-refresh-outline:before {
    content: "\f49b";
  }
  .tf-ion-ios-refresh:before {
    content: "\f49c";
  }
  .tf-ion-ios-reload:before {
    content: "\f49d";
  }
  .tf-ion-ios-reverse-camera-outline:before {
    content: "\f49e";
  }
  .tf-ion-ios-reverse-camera:before {
    content: "\f49f";
  }
  .tf-ion-ios-rewind-outline:before {
    content: "\f4a0";
  }
  .tf-ion-ios-rewind:before {
    content: "\f4a1";
  }
  .tf-ion-ios-rose-outline:before {
    content: "\f4a2";
  }
  .tf-ion-ios-rose:before {
    content: "\f4a3";
  }
  .tf-ion-ios-search-strong:before {
    content: "\f4a4";
  }
  .tf-ion-ios-search:before {
    content: "\f4a5";
  }
  .tf-ion-ios-settings-strong:before {
    content: "\f4a6";
  }
  .tf-ion-ios-settings:before {
    content: "\f4a7";
  }
  .tf-ion-ios-shuffle-strong:before {
    content: "\f4a8";
  }
  .tf-ion-ios-shuffle:before {
    content: "\f4a9";
  }
  .tf-ion-ios-skipbackward-outline:before {
    content: "\f4aa";
  }
  .tf-ion-ios-skipbackward:before {
    content: "\f4ab";
  }
  .tf-ion-ios-skipforward-outline:before {
    content: "\f4ac";
  }
  .tf-ion-ios-skipforward:before {
    content: "\f4ad";
  }
  .tf-ion-ios-snowy:before {
    content: "\f4ae";
  }
  .tf-ion-ios-speedometer-outline:before {
    content: "\f4af";
  }
  .tf-ion-ios-speedometer:before {
    content: "\f4b0";
  }
  .tf-ion-ios-star-half:before {
    content: "\f4b1";
  }
  .tf-ion-ios-star-outline:before {
    content: "\f4b2";
  }
  .tf-ion-ios-star:before {
    content: "\f4b3";
  }
  .tf-ion-ios-stopwatch-outline:before {
    content: "\f4b4";
  }
  .tf-ion-ios-stopwatch:before {
    content: "\f4b5";
  }
  .tf-ion-ios-sunny-outline:before {
    content: "\f4b6";
  }
  .tf-ion-ios-sunny:before {
    content: "\f4b7";
  }
  .tf-ion-ios-telephone-outline:before {
    content: "\f4b8";
  }
  .tf-ion-ios-telephone:before {
    content: "\f4b9";
  }
  .tf-ion-ios-tennisball-outline:before {
    content: "\f4ba";
  }
  .tf-ion-ios-tennisball:before {
    content: "\f4bb";
  }
  .tf-ion-ios-thunderstorm-outline:before {
    content: "\f4bc";
  }
  .tf-ion-ios-thunderstorm:before {
    content: "\f4bd";
  }
  .tf-ion-ios-time-outline:before {
    content: "\f4be";
  }
  .tf-ion-ios-time:before {
    content: "\f4bf";
  }
  .tf-ion-ios-timer-outline:before {
    content: "\f4c0";
  }
  .tf-ion-ios-timer:before {
    content: "\f4c1";
  }
  .tf-ion-ios-toggle-outline:before {
    content: "\f4c2";
  }
  .tf-ion-ios-toggle:before {
    content: "\f4c3";
  }
  .tf-ion-ios-trash-outline:before {
    content: "\f4c4";
  }
  .tf-ion-ios-trash:before {
    content: "\f4c5";
  }
  .tf-ion-ios-undo-outline:before {
    content: "\f4c6";
  }
  .tf-ion-ios-undo:before {
    content: "\f4c7";
  }
  .tf-ion-ios-unlocked-outline:before {
    content: "\f4c8";
  }
  .tf-ion-ios-unlocked:before {
    content: "\f4c9";
  }
  .tf-ion-ios-upload-outline:before {
    content: "\f4ca";
  }
  .tf-ion-ios-upload:before {
    content: "\f4cb";
  }
  .tf-ion-ios-videocam-outline:before {
    content: "\f4cc";
  }
  .tf-ion-ios-videocam:before {
    content: "\f4cd";
  }
  .tf-ion-ios-volume-high:before {
    content: "\f4ce";
  }
  .tf-ion-ios-volume-low:before {
    content: "\f4cf";
  }
  .tf-ion-ios-wineglass-outline:before {
    content: "\f4d0";
  }
  .tf-ion-ios-wineglass:before {
    content: "\f4d1";
  }
  .tf-ion-ios-world-outline:before {
    content: "\f4d2";
  }
  .tf-ion-ios-world:before {
    content: "\f4d3";
  }
  .tf-ion-ipad:before {
    content: "\f1f9";
  }
  .tf-ion-iphone:before {
    content: "\f1fa";
  }
  .tf-ion-ipod:before {
    content: "\f1fb";
  }
  .tf-ion-jet:before {
    content: "\f295";
  }
  .tf-ion-key:before {
    content: "\f296";
  }
  .tf-ion-knife:before {
    content: "\f297";
  }
  .tf-ion-laptop:before {
    content: "\f1fc";
  }
  .tf-ion-leaf:before {
    content: "\f1fd";
  }
  .tf-ion-levels:before {
    content: "\f298";
  }
  .tf-ion-lightbulb:before {
    content: "\f299";
  }
  .tf-ion-link:before {
    content: "\f1fe";
  }
  .tf-ion-load-a:before {
    content: "\f29a";
  }
  .tf-ion-load-b:before {
    content: "\f29b";
  }
  .tf-ion-load-c:before {
    content: "\f29c";
  }
  .tf-ion-load-d:before {
    content: "\f29d";
  }
  .tf-ion-location:before {
    content: "\f1ff";
  }
  .tf-ion-lock-combination:before {
    content: "\f4d4";
  }
  .tf-ion-locked:before {
    content: "\f200";
  }
  .tf-ion-log-in:before {
    content: "\f29e";
  }
  .tf-ion-log-out:before {
    content: "\f29f";
  }
  .tf-ion-loop:before {
    content: "\f201";
  }
  .tf-ion-magnet:before {
    content: "\f2a0";
  }
  .tf-ion-male:before {
    content: "\f2a1";
  }
  .tf-ion-man:before {
    content: "\f202";
  }
  .tf-ion-map:before {
    content: "\f203";
  }
  .tf-ion-medkit:before {
    content: "\f2a2";
  }
  .tf-ion-merge:before {
    content: "\f33f";
  }
  .tf-ion-mic-a:before {
    content: "\f204";
  }
  .tf-ion-mic-b:before {
    content: "\f205";
  }
  .tf-ion-mic-c:before {
    content: "\f206";
  }
  .tf-ion-minus-circled:before {
    content: "\f207";
  }
  .tf-ion-minus-round:before {
    content: "\f208";
  }
  .tf-ion-minus:before {
    content: "\f209";
  }
  .tf-ion-model-s:before {
    content: "\f2c1";
  }
  .tf-ion-monitor:before {
    content: "\f20a";
  }
  .tf-ion-more:before {
    content: "\f20b";
  }
  .tf-ion-mouse:before {
    content: "\f340";
  }
  .tf-ion-music-note:before {
    content: "\f20c";
  }
  .tf-ion-navicon-round:before {
    content: "\f20d";
  }
  .tf-ion-navicon:before {
    content: "\f20e";
  }
  .tf-ion-navigate:before {
    content: "\f2a3";
  }
  .tf-ion-network:before {
    content: "\f341";
  }
  .tf-ion-no-smoking:before {
    content: "\f2c2";
  }
  .tf-ion-nuclear:before {
    content: "\f2a4";
  }
  .tf-ion-outlet:before {
    content: "\f342";
  }
  .tf-ion-paintbrush:before {
    content: "\f4d5";
  }
  .tf-ion-paintbucket:before {
    content: "\f4d6";
  }
  .tf-ion-paper-airplane:before {
    content: "\f2c3";
  }
  .tf-ion-paperclip:before {
    content: "\f20f";
  }
  .tf-ion-pause:before {
    content: "\f210";
  }
  .tf-ion-person-add:before {
    content: "\f211";
  }
  .tf-ion-person-stalker:before {
    content: "\f212";
  }
  .tf-ion-person:before {
    content: "\f213";
  }
  .tf-ion-pie-graph:before {
    content: "\f2a5";
  }
  .tf-ion-pin:before {
    content: "\f2a6";
  }
  .tf-ion-pinpoint:before {
    content: "\f2a7";
  }
  .tf-ion-pizza:before {
    content: "\f2a8";
  }
  .tf-ion-plane:before {
    content: "\f214";
  }
  .tf-ion-planet:before {
    content: "\f343";
  }
  .tf-ion-play:before {
    content: "\f215";
  }
  .tf-ion-playstation:before {
    content: "\f30a";
  }
  .tf-ion-plus-circled:before {
    content: "\f216";
  }
  .tf-ion-plus-round:before {
    content: "\f217";
  }
  .tf-ion-plus:before {
    content: "\f218";
  }
  .tf-ion-podium:before {
    content: "\f344";
  }
  .tf-ion-pound:before {
    content: "\f219";
  }
  .tf-ion-power:before {
    content: "\f2a9";
  }
  .tf-ion-pricetag:before {
    content: "\f2aa";
  }
  .tf-ion-pricetags:before {
    content: "\f2ab";
  }
  .tf-ion-printer:before {
    content: "\f21a";
  }
  .tf-ion-pull-request:before {
    content: "\f345";
  }
  .tf-ion-qr-scanner:before {
    content: "\f346";
  }
  .tf-ion-quote:before {
    content: "\f347";
  }
  .tf-ion-radio-waves:before {
    content: "\f2ac";
  }
  .tf-ion-record:before {
    content: "\f21b";
  }
  .tf-ion-refresh:before {
    content: "\f21c";
  }
  .tf-ion-reply-all:before {
    content: "\f21d";
  }
  .tf-ion-reply:before {
    content: "\f21e";
  }
  .tf-ion-ribbon-a:before {
    content: "\f348";
  }
  .tf-ion-ribbon-b:before {
    content: "\f349";
  }
  .tf-ion-sad-outline:before {
    content: "\f4d7";
  }
  .tf-ion-sad:before {
    content: "\f34a";
  }
  .tf-ion-scissors:before {
    content: "\f34b";
  }
  .tf-ion-search:before {
    content: "\f21f";
  }
  .tf-ion-settings:before {
    content: "\f2ad";
  }
  .tf-ion-share:before {
    content: "\f220";
  }
  .tf-ion-shuffle:before {
    content: "\f221";
  }
  .tf-ion-skip-backward:before {
    content: "\f222";
  }
  .tf-ion-skip-forward:before {
    content: "\f223";
  }
  .tf-ion-social-android-outline:before {
    content: "\f224";
  }
  .tf-ion-social-android:before {
    content: "\f225";
  }
  .tf-ion-social-angular-outline:before {
    content: "\f4d8";
  }
  .tf-ion-social-angular:before {
    content: "\f4d9";
  }
  .tf-ion-social-apple-outline:before {
    content: "\f226";
  }
  .tf-ion-social-apple:before {
    content: "\f227";
  }
  .tf-ion-social-bitcoin-outline:before {
    content: "\f2ae";
  }
  .tf-ion-social-bitcoin:before {
    content: "\f2af";
  }
  .tf-ion-social-buffer-outline:before {
    content: "\f228";
  }
  .tf-ion-social-buffer:before {
    content: "\f229";
  }
  .tf-ion-social-chrome-outline:before {
    content: "\f4da";
  }
  .tf-ion-social-chrome:before {
    content: "\f4db";
  }
  .tf-ion-social-codepen-outline:before {
    content: "\f4dc";
  }
  .tf-ion-social-codepen:before {
    content: "\f4dd";
  }
  .tf-ion-social-css3-outline:before {
    content: "\f4de";
  }
  .tf-ion-social-css3:before {
    content: "\f4df";
  }
  .tf-ion-social-designernews-outline:before {
    content: "\f22a";
  }
  .tf-ion-social-designernews:before {
    content: "\f22b";
  }
  .tf-ion-social-dribbble-outline:before {
    content: "\f22c";
  }
  .tf-ion-social-dribbble:before {
    content: "\f22d";
  }
  .tf-ion-social-dropbox-outline:before {
    content: "\f22e";
  }
  .tf-ion-social-dropbox:before {
    content: "\f22f";
  }
  .tf-ion-social-euro-outline:before {
    content: "\f4e0";
  }
  .tf-ion-social-euro:before {
    content: "\f4e1";
  }
  .tf-ion-social-facebook-outline:before {
    content: "\f230";
  }
  .tf-ion-social-facebook:before {
    content: "\f231";
  }
  .tf-ion-social-foursquare-outline:before {
    content: "\f34c";
  }
  .tf-ion-social-foursquare:before {
    content: "\f34d";
  }
  .tf-ion-social-freebsd-devil:before {
    content: "\f2c4";
  }
  .tf-ion-social-github-outline:before {
    content: "\f232";
  }
  .tf-ion-social-github:before {
    content: "\f233";
  }
  .tf-ion-social-google-outline:before {
    content: "\f34e";
  }
  .tf-ion-social-google:before {
    content: "\f34f";
  }
  .tf-ion-social-googleplus-outline:before {
    content: "\f234";
  }
  .tf-ion-social-googleplus:before {
    content: "\f235";
  }
  .tf-ion-social-hackernews-outline:before {
    content: "\f236";
  }
  .tf-ion-social-hackernews:before {
    content: "\f237";
  }
  .tf-ion-social-html5-outline:before {
    content: "\f4e2";
  }
  .tf-ion-social-html5:before {
    content: "\f4e3";
  }
  .tf-ion-social-instagram-outline:before {
    content: "\f350";
  }
  .tf-ion-social-instagram:before {
    content: "\f351";
  }
  .tf-ion-social-javascript-outline:before {
    content: "\f4e4";
  }
  .tf-ion-social-javascript:before {
    content: "\f4e5";
  }
  .tf-ion-social-linkedin-outline:before {
    content: "\f238";
  }
  .tf-ion-social-linkedin:before {
    content: "\f239";
  }
  .tf-ion-social-markdown:before {
    content: "\f4e6";
  }
  .tf-ion-social-nodejs:before {
    content: "\f4e7";
  }
  .tf-ion-social-octocat:before {
    content: "\f4e8";
  }
  .tf-ion-social-pinterest-outline:before {
    content: "\f2b0";
  }
  .tf-ion-social-pinterest:before {
    content: "\f2b1";
  }
  .tf-ion-social-python:before {
    content: "\f4e9";
  }
  .tf-ion-social-reddit-outline:before {
    content: "\f23a";
  }
  .tf-ion-social-reddit:before {
    content: "\f23b";
  }
  .tf-ion-social-rss-outline:before {
    content: "\f23c";
  }
  .tf-ion-social-rss:before {
    content: "\f23d";
  }
  .tf-ion-social-sass:before {
    content: "\f4ea";
  }
  .tf-ion-social-skype-outline:before {
    content: "\f23e";
  }
  .tf-ion-social-skype:before {
    content: "\f23f";
  }
  .tf-ion-social-snapchat-outline:before {
    content: "\f4eb";
  }
  .tf-ion-social-snapchat:before {
    content: "\f4ec";
  }
  .tf-ion-social-tumblr-outline:before {
    content: "\f240";
  }
  .tf-ion-social-tumblr:before {
    content: "\f241";
  }
  .tf-ion-social-tux:before {
    content: "\f2c5";
  }
  .tf-ion-social-twitch-outline:before {
    content: "\f4ed";
  }
  .tf-ion-social-twitch:before {
    content: "\f4ee";
  }
  .tf-ion-social-twitter-outline:before {
    content: "\f242";
  }
  .tf-ion-social-twitter:before {
    content: "\f243";
  }
  .tf-ion-social-usd-outline:before {
    content: "\f352";
  }
  .tf-ion-social-usd:before {
    content: "\f353";
  }
  .tf-ion-social-vimeo-outline:before {
    content: "\f244";
  }
  .tf-ion-social-vimeo:before {
    content: "\f245";
  }
  .tf-ion-social-whatsapp-outline:before {
    content: "\f4ef";
  }
  .tf-ion-social-whatsapp:before {
    content: "\f4f0";
  }
  .tf-ion-social-windows-outline:before {
    content: "\f246";
  }
  .tf-ion-social-windows:before {
    content: "\f247";
  }
  .tf-ion-social-wordpress-outline:before {
    content: "\f248";
  }
  .tf-ion-social-wordpress:before {
    content: "\f249";
  }
  .tf-ion-social-yahoo-outline:before {
    content: "\f24a";
  }
  .tf-ion-social-yahoo:before {
    content: "\f24b";
  }
  .tf-ion-social-yen-outline:before {
    content: "\f4f1";
  }
  .tf-ion-social-yen:before {
    content: "\f4f2";
  }
  .tf-ion-social-youtube-outline:before {
    content: "\f24c";
  }
  .tf-ion-social-youtube:before {
    content: "\f24d";
  }
  .tf-ion-soup-can-outline:before {
    content: "\f4f3";
  }
  .tf-ion-soup-can:before {
    content: "\f4f4";
  }
  .tf-ion-speakerphone:before {
    content: "\f2b2";
  }
  .tf-ion-speedometer:before {
    content: "\f2b3";
  }
  .tf-ion-spoon:before {
    content: "\f2b4";
  }
  .tf-ion-star:before {
    content: "\f24e";
  }
  .tf-ion-stats-bars:before {
    content: "\f2b5";
  }
  .tf-ion-steam:before {
    content: "\f30b";
  }
  .tf-ion-stop:before {
    content: "\f24f";
  }
  .tf-ion-thermometer:before {
    content: "\f2b6";
  }
  .tf-ion-thumbsdown:before {
    content: "\f250";
  }
  .tf-ion-thumbsup:before {
    content: "\f251";
  }
  .tf-ion-toggle-filled:before {
    content: "\f354";
  }
  .tf-ion-toggle:before {
    content: "\f355";
  }
  .tf-ion-transgender:before {
    content: "\f4f5";
  }
  .tf-ion-trash-a:before {
    content: "\f252";
  }
  .tf-ion-trash-b:before {
    content: "\f253";
  }
  .tf-ion-trophy:before {
    content: "\f356";
  }
  .tf-ion-tshirt-outline:before {
    content: "\f4f6";
  }
  .tf-ion-tshirt:before {
    content: "\f4f7";
  }
  .tf-ion-umbrella:before {
    content: "\f2b7";
  }
  .tf-ion-university:before {
    content: "\f357";
  }
  .tf-ion-unlocked:before {
    content: "\f254";
  }
  .tf-ion-upload:before {
    content: "\f255";
  }
  .tf-ion-usb:before {
    content: "\f2b8";
  }
  .tf-ion-videocamera:before {
    content: "\f256";
  }
  .tf-ion-volume-high:before {
    content: "\f257";
  }
  .tf-ion-volume-low:before {
    content: "\f258";
  }
  .tf-ion-volume-medium:before {
    content: "\f259";
  }
  .tf-ion-volume-mute:before {
    content: "\f25a";
  }
  .tf-ion-wand:before {
    content: "\f358";
  }
  .tf-ion-waterdrop:before {
    content: "\f25b";
  }
  .tf-ion-wifi:before {
    content: "\f25c";
  }
  .tf-ion-wineglass:before {
    content: "\f2b9";
  }
  .tf-ion-woman:before {
    content: "\f25d";
  }
  .tf-ion-wrench:before {
    content: "\f2ba";
  }
  .tf-ion-xbox:before {
    content: "\f30c";
  }
  .tf-mobile:before {
    content: "\e000";
  }
  .tf-laptop:before {
    content: "\e001";
  }
  .tf-desktop:before {
    content: "\e002";
  }
  .tf-phone2:before {
    content: "\e004";
  }
  .tf-document3:before {
    content: "\e005";
  }
  .tf-documents5:before {
    content: "\e006";
  }
  .tf-search3:before {
    content: "\e007";
  }
  .tf-clipboard4:before {
    content: "\e008";
  }
  .tf-newspaper:before {
    content: "\e009";
  }
  .tf-notebook9:before {
    content: "\e00a";
  }
  .tf-book-open:before {
    content: "\e00b";
  }
  .tf-browser:before {
    content: "\e00c";
  }
  .tf-calendar2:before {
    content: "\e00d";
  }
  .tf-presentation:before {
    content: "\e00e";
  }
  .tf-picture:before {
    content: "\e00f";
  }
  .tf-pictures:before {
    content: "\e010";
  }
  .tf-video:before {
    content: "\e011";
  }
  .tf-camera2:before {
    content: "\e012";
  }
  .tf-printer:before {
    content: "\e013";
  }
  .tf-toolbox:before {
    content: "\e014";
  }
  .tf-briefcase2:before {
    content: "\e015";
  }
  .tf-wallet:before {
    content: "\e016";
  }
  .tf-gift2:before {
    content: "\e017";
  }
  .tf-bargraph:before {
    content: "\e018";
  }
  .tf-grid:before {
    content: "\e019";
  }
  .tf-expand2:before {
    content: "\e01a";
  }
  .tf-focus:before {
    content: "\e01b";
  }
  .tf-edit:before {
    content: "\e01c";
  }
  .tf-ribbon:before {
    content: "\e01e";
  }
  .tf-adjustments:before {
    content: "\e01d";
  }
  .tf-hourglass:before {
    content: "\e01f";
  }
  .tf-lock2:before {
    content: "\e020";
  }
  .tf-megaphone:before {
    content: "\e021";
  }
  .tf-shield2:before {
    content: "\e022";
  }
  .tf-trophy6:before {
    content: "\e023";
  }
  .tf-flag2:before {
    content: "\e024";
  }
  .tf-map2:before {
    content: "\e025";
  }
  .tf-puzzle:before {
    content: "\e026";
  }
  .tf-basket:before {
    content: "\e027";
  }
  .tf-envelope2:before {
    content: "\e028";
  }
  .tf-streetsign:before {
    content: "\e029";
  }
  .tf-telescope:before {
    content: "\e02a";
  }
  .tf-gears:before {
    content: "\e02b";
  }
  .tf-key:before {
    content: "\e02c";
  }
  .tf-paperclip4:before {
    content: "\e02d";
  }
  .tf-attachment:before {
    content: "\e02e";
  }
  .tf-pricetags:before {
    content: "\e02f";
  }
  .tf-lightbulb:before {
    content: "\e030";
  }
  .tf-layers:before {
    content: "\e031";
  }
  .tf-pencil2:before {
    content: "\e032";
  }
  .tf-tools:before {
    content: "\e033";
  }
  .tf-tools-2:before {
    content: "\e034";
  }
  .tf-scissors2:before {
    content: "\e035";
  }
  .tf-paintbrush:before {
    content: "\e036";
  }
  .tf-magnifying-glass:before {
    content: "\e037";
  }
  .tf-circle-compass:before {
    content: "\e038";
  }
  .tf-linegraph:before {
    content: "\e039";
  }
  .tf-mic:before {
    content: "\e03a";
  }
  .tf-strategy:before {
    content: "\e03b";
  }
  .tf-beaker:before {
    content: "\e03c";
  }
  .tf-caution:before {
    content: "\e03d";
  }
  .tf-recycle2:before {
    content: "\e03e";
  }
  .tf-anchor2:before {
    content: "\e03f";
  }
  .tf-profile-male:before {
    content: "\e040";
  }
  .tf-profile-female:before {
    content: "\e041";
  }
  .tf-bike:before {
    content: "\e042";
  }
  .tf-wine:before {
    content: "\e043";
  }
  .tf-hotairballoon:before {
    content: "\e044";
  }
  .tf-globe:before {
    content: "\e045";
  }
  .tf-genius:before {
    content: "\e046";
  }
  .tf-map-pin:before {
    content: "\e047";
  }
  .tf-dial:before {
    content: "\e048";
  }
  .tf-chat:before {
    content: "\e049";
  }
  .tf-heart2:before {
    content: "\e04a";
  }
  .tf-upload2:before {
    content: "\e04c";
  }
  .tf-download2:before {
    content: "\e04d";
  }
  .tf-target3:before {
    content: "\e04e";
  }
  .tf-hazardous:before {
    content: "\e04f";
  }
  .tf-piechart:before {
    content: "\e050";
  }
  .tf-speedometer:before {
    content: "\e051";
  }
  .tf-global:before {
    content: "\e052";
  }
  .tf-compass:before {
    content: "\e053";
  }
  .tf-lifesaver:before {
    content: "\e054";
  }
  .tf-clock:before {
    content: "\e055";
  }
  .tf-aperture:before {
    content: "\e056";
  }
  .tf-quote:before {
    content: "\e057";
  }
  .tf-scope:before {
    content: "\e058";
  }
  .tf-alarmclock:before {
    content: "\e059";
  }
  .tf-refresh:before {
    content: "\e05a";
  }
  .tf-happy:before {
    content: "\e05b";
  }
  .tf-facebook:before {
    content: "\e05d";
  }
  .tf-twitter:before {
    content: "\e05e";
  }
  .tf-googleplus:before {
    content: "\e05f";
  }
  .tf-rss:before {
    content: "\e060";
  }
  .tf-tumblr:before {
    content: "\e061";
  }
  .tf-linkedin:before {
    content: "\e062";
  }
  .tf-dribbble:before {
    content: "\e063";
  }
  